
Lookup Editor - Bug #2097

Number format doesn't allow decimals

10/19/2017 08:03 PM - Luke Murphey

Status: Closed Start date: 10/19/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

When configuring a field as number, if a decimal number is provided, the LE will display it as an integer, even if storing it correctly

within the KVStore.

Sample configs:

collections.conf

[test]

# name of the process that the data represents

field.step = string

field.seq = number

 

transforms.conf

[test]

collection=test

external_type = kvstore

fields_list = step,seq

 

Populating the KV Store. The values provided for seq are decimal.

Associated revisions

Revision 366 - 10/20/2017 07:37 AM - lukemurphey

Making decimals show up for float numbers

Closes #2097

History

#1 - 10/20/2017 05:49 AM - Luke Murphey

- Description updated

#2 - 10/20/2017 07:55 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset lookup-editor|r366.
